alter table URUNDANA_DOCUMENT_PROFILE add constraint FK_URUNDANA_DOCUMENT_PROFILE_ON_ID_CARD_PHOTO foreign key (ID_CARD_PHOTO_ID) references SYS_FILE(ID);
alter table URUNDANA_DOCUMENT_PROFILE add constraint FK_URUNDANA_DOCUMENT_PROFILE_ON_SELFIE_PHOTO foreign key (SELFIE_PHOTO_ID) references SYS_FILE(ID);
alter table URUNDANA_DOCUMENT_PROFILE add constraint FK_URUNDANA_DOCUMENT_PROFILE_ON_NPWP_PHOTO foreign key (NPWP_PHOTO_ID) references SYS_FILE(ID);
alter table URUNDANA_DOCUMENT_PROFILE add constraint FK_URUNDANA_DOCUMENT_PROFILE_ON_KK_PHOTO foreign key (KK_PHOTO_ID) references SYS_FILE(ID);
create index IDX_URUNDANA_DOCUMENT_PROFILE_ON_ID_CARD_PHOTO on URUNDANA_DOCUMENT_PROFILE (ID_CARD_PHOTO_ID);
create index IDX_URUNDANA_DOCUMENT_PROFILE_ON_SELFIE_PHOTO on URUNDANA_DOCUMENT_PROFILE (SELFIE_PHOTO_ID);
create index IDX_URUNDANA_DOCUMENT_PROFILE_ON_NPWP_PHOTO on URUNDANA_DOCUMENT_PROFILE (NPWP_PHOTO_ID);
create index IDX_URUNDANA_DOCUMENT_PROFILE_ON_KK_PHOTO on URUNDANA_DOCUMENT_PROFILE (KK_PHOTO_ID);
